h2.title {
    color: var(--main-color);
    font-family: var(--font-family-Inter-Bold);
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
}

.category-card{
    position: relative;
    overflow: hidden;
    border-radius: 0.5rem;
    padding: 1rem;
    transition: all 0.3s ease;
    height: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

h3.title-category,
h3.title-product{
    font-family: var(--font-family-Inter-Bold);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    color: var(--main-color);
    text-align: center;
    text-transform: uppercase;
    margin-top: 1rem;
    margin-bottom: 0;
}

.new-books{
    padding: 0.5rem 1rem;
    background-color: #CF2027;
    color: #fff;
    border-radius: 0.25rem;
}

.combo-books{
    padding: 0.5rem 1rem;
    background-color: var(--main-color);
    color: #fff;
    border-radius: 0.25rem;
}

.product-card{
    overflow: hidden;
    border-radius: 0.5rem;
    padding: 1rem;
    transition: all 0.3s ease;
    height: 100%;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3);
}

.sale-price{
    font-family: var(--font-family-Roboto-Regular);
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    color: #CF2027;
}

.base-price{
    font-family: var(--font-family-Roboto-Regular);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    color: #666;
    text-decoration: line-through;
}

.add-to-cart-btn i{
    color: #CF2027;
    font-size: 2rem;
}

.discount-percent{
    position: absolute;
    top: 0.75rem;
    left: 1rem;
    background-color: #CF2027;
    color: #fff;
    padding: 0.5rem 1rem;
    border-radius: 50%;
    width: 3rem;
    height: 3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: var(--font-family-Inter-Bold);
    font-size: 1rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1.3;
    z-index: 1;
}


.section-1 .categories {
    background: #fff;
    border: 1px solid #D9D9D9;
    border-top: 0;
    padding: 1rem;
    overflow-y: auto;
    max-height: 24rem;
}

.section-1 .categories::-webkit-scrollbar {
    width: 5px;
}

.section-1 .categories::-webkit-scrollbar-thumb {
    background: #00285A;
    border-radius: 4px;
}

.section-1 .categories::-webkit-scrollbar-track {
    background: #F5F5F5;
    border-radius: 4px;
}

.section-1 .categories .category-item h4 {
    font-weight: 500;
    font-size: 16px;
    line-height: 34px;
    margin-bottom: 0;
}
